<?php 
include '../Admin_config/connection.php';
include '../Admin_controllers/branch.php';

if (isset($_POST['submit'])) {
	$branch = $_POST['br_name'];
	$cc_charge = $_POST['couriercharges'];
    $docs_charge = $_POST['docscharges'];
	$cc_vvp = $_POST['cc_vvp'];
	$mobNo = $_POST['mobNo'];

	$branch_add = BRANCH_ADD($branch,$cc_charge,$docs_charge,$cc_vvp,$mobNo);
}


?>